function PPC = PPC(k,A,D)
%calculates the capacitance of a parallel plate capacitor (PPC)
%k is the dielectric constant, A is the plate area, D is the distance
%between the plates, and 8.854e-12 is the permittivity of space

%calculate the capacitance
C =(k*8.854e-12*A)./D;
%output the results
PPC =C;
end

